@charset "utf-8";@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');body{font-family:'Open Sans', Arial, Helvetica, sans-serif;font-size:16px;color:#000;letter-spacing:0.2px;}
a{color:#333}a:hover{color:#000}h1, h2, h3, h4, h5{}h1{font-size:36px;font-weight:400}h2{font-size:31px}h3{font-size:25px;}
.bg-grey{background:#f2f2f2}
.color-white{color:#F0FAF9;}.color-orange{color:#E77826}
.border-bottom{border-bottom:3px solid #341A18;padding-bottom:6px;display:inline-block}
.emeralttitle{color:#E77925;font-size:35px}.emeralttitle span{background:url(../images/divider-orange.png) no-repeat;width:149px;height:12px;margin:0 auto;display:block}
.title{color:#000;display:inline-block;padding-bottom:2%;font-weight:400;font-size:35px;}
.sub-title{font-size:24px;margin:0;}.padding-bottom{padding-bottom:20px;}
.top-link{display:none;right:10px;bottom:40px;z-index:9;font-size:1.3em;background:rgba(232,123,40,1);color:#FFF;border-radius:50%;transition:all 0.3s ease}.top-link a{color:#FFF;padding:4px 10px;display:inline-block;width:38px;height:38px;}
.row.no-gutters{margin-right:0px;margin-left:0px;}.row.no-gutters > [class^="col-"],.row.no-gutters > [class*=" col-"]{padding-right:0px;padding-left:0px;}
.nav-bg{background:#094931;}
.logo{margin:0 auto;margin-top:5px;}
.navbar-brand{padding-top:0;padding-bottom:5px;height:auto;}
.navbar{margin-bottom:0;border-radius:0px}.navbar-default{padding:0;background:#FFF;box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.3);border:0px solid #000;border-bottom:2px solid #C28803;}
.navbar-nav > li > a{}.navbar-default .navbar-nav > li > a{color:#FFF;text-transform:uppercase;transition:all 1s ease 0s;}
.navbar-default .navbar-nav > li > a:hover,.active{color:#FFF}.navbar-nav{}
.fixed-nav{position:fixed;top:0;left:0;width:100%;}.fixed-nav .navbar-brand{height:70px;}.fixed-nav .navbar-nav{margin-top:0px;}.fixed-nav .logo{height:48px;transition:all 0.5s ease-in-out}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{background:#E77826;color:#FFF}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{background:#E77826;color:#FFF}
.banner-wrap{position:relative;}.banner{width:100%;display:block;}
.block-wrap{position:absolute;z-index:1;bottom:0;width:100%;text-align:center;margin-bottom:31px;}
.block-wrap h1,.block-wrap h2,.block-wrap h3{color:#FFF;margin:0;font-weight:700;text-shadow:1px 1px 5px #000;letter-spacing:1px;}.block-wrap h1{font-size:64px;}.block-wrap h2{font-size:46px;}.block-wrap h3{font-size:38px;}.heading{margin-bottom:6%;}
.block{border:1px solid #FFF;display:block;padding:10% 5%;min-height:80px;font-size:16px;text-transform:uppercase;font-weight:300;background:rgba(231,121,37,0.9);color:#FFF}.block span{display:block;font-weight:700;}
.block-last{border-right:1px solid #FFF}
.call-bg{display:block;margin-left:5px;padding:9px 9px;background:#E77826;}
.call-bg a{color:#FFF;font-size:23px;font-weight:bold;text-decoration:none;}
.call{transform:rotate(-60deg);-webkit-animation:spin 2s ease infinite;-moz-animation:spin 2s ease infinite;animation:spin 2s ease infinite;}
@-moz-keyframes spin{50%{-moz-transform:rotate(30deg);}}
@-webkit-keyframes spin{50%{-webkit-transform:rotate(30deg);}}
@keyframes spin{50%{-webkit-transform:rotate(30deg);transform:rotate(30deg);}}
.enquiry{background:#C28803;padding-bottom:15px;}.enquiry h3{color:#FFF;font-weight:300;border-bottom:1px solid #E3A107;padding-bottom:8px;}
.enquiry .form-inline .form-control{width:250px;margin-right:5%;border:1px solid #C1970D;}.enquiry textarea.form-control{height:35px;}.enquiry .form-inline{padding:12px 0;}
.form-control::-moz-placeholder{color:#333;font-size:16px;}
.enquiry .form-control-static{height:35px;border:1px solid #C1970D;border-radius:5px;}
.button{background:#341A18;font-size:16px;text-transform:uppercase;color:#FFF;padding:7px 30px;border:0;margin-left:2%;border-radius:2px;}
.button:active{box-shadow:1px 1px 5px #000}
.divide-padding{padding:115px 0 80px 0;}.siteplan-padding{padding:115px 0 80px 0}
.happy-home{font-size:16px;}
#about-us{}
.floor-plan-bg{background:#EEE;box-shadow:0px 5px 15px #CCC;padding-bottom:5px;}
.floor-plan h4{padding:25px 0;font-size:21px;color:#000}
.contact-bg{background:#064932;padding:90px 0 0 0;}
.address-info-block, .address-info-block a{margin-top:25px;font-size:16px;color:#FFF}.address-info-block img{float:left;padding-right:4%;}.sector{font-size:15px;}
.hr{}
.padding-rgt{padding:0 5% 0 5%}.padding-lft{padding-left:5%}
.email, .phone{padding-bottom:12px;}
.emerald{font-size:21px;margin-bottom:5px;padding-top:5px;}.sector{margin-bottom:20px;}
.google-map{width:300px;overflow:hidden;height:387px;max-width:100%;border:7px solid #FFF;}
.captcha{padding:5px 0 5px 0;background:#FFF;margin-top:-3px}
.page-content{margin:20px 0;}
/*one time popup css*/
#myModal1 .modal-dialog, #myModal .modal-dialog{width:400px;margin:2% auto}
#myModal1 .modal-content, #myModal .modal-content{}
.modal-open { position:fixed;}
#query-popup{z-index:9999;min-width:300px;height:auto;width:100%;position:fixed;top:16%;padding:0 5px 15px 5px;left:0;right:0;margin:0 auto;}
.quick-from .form-group{margin-bottom:5px;width:100%;margin-right:0;}
.quick-from .form-group input{width:100%;}
.quick-from .form-group textarea{width:100%;}
.pink-btn{background:#9D0047;border:1px solid #87023E;color:#FFF}.pink-btn:hover{background:#344A79;border:1px solid #1C3978;color:#FFF}
/*one time popup css*/
.price-block{background:url(../images/price-detail-bg.jpg) bottom no-repeat;border-top:1px solid #EEE;box-shadow:0px 0px 10px #DDD;}.price-block .container{background:rgba(255,255,255,0.8)}
.price-table{width:80%;margin:0 auto;}.price-table td, .price-table th{padding:15px 30px !important;}
.padding-top{padding-top:30px;}
.copyright-footer{color:#FFF;font-weight:300;font-size:16px;padding:0px 0 5px 0;margin-top:15px;}
.jovial, .jovial a{font-size:13px;font-weight:300;text-align:center;color:#FFF;padding-bottom:15px;}
footer{background:#104F3A;margin-top:3%;}
.navbar-nav > li > a{padding-top:16px;}
.navbar-toggle{background:none !important;border:0}
.navbar-default .navbar-toggle .icon-bar{background-color:#E77826;}
.coming-soon{font-size:21px;text-align:center;}
.bottom-text{color:#8A4540;font-size:14px;margin-top:40px;text-align:center}
.seo-text{background:#225D49;color:#DDD;font-size:12px;text-align:center}
.box{background:#28C0D2;color:#FFF;padding:3% 6%;border:1px dashed #FFF}.box h4{border-bottom:1px dashed rgba(255,255,255,0.5);padding-bottom:10px;font-weight:600}.box ul{padding-left:15px;}.box ul li{margin-bottom:4px;}
.img-shadow{border-radius:5px;box-shadow:1px 5px 15px #CCC}
.table-price-list{border-bottom:2px solid #C28803;box-shadow:1px 5px 10px #CCC;background:#FFF;text-align:left;}.table-price-list th{background:#C28803;color:#FFF}
ul.amenities li{border-right:2px solid #CCC;padding:0 3%;}ul.amenities li:last-child{border:0}
.list-none{list-style:none;margin:0;padding:0;font-size:12px;color:#999}
.quickenquiry{position:fixed;top:40%;left:0;box-shadow:0px 0px 5px #333;z-index:2;}
.form-field{border:1px solid #ccc;border-radius:4px;padding:6px 12px;font-size:14px;}
.form-control::-moz-placeholder{color:#333;}.form-control:focus::-webkit-input-placeholder,.form-field:focus::-webkit-input-placeholder{color:transparent;}.form-control:focus::-moz-placeholder,.form-field:focus::-moz-placeholder{color:transparent;}.form-control:-moz-placeholder,.form-field:-moz-placeholder{color:transparent;}
.bank-logo{margin:0 auto;width:80%;height:100px}
.bank-logo img{float:left;padding-right:3%;}
.flower-bullet{font-size:18px;font-weight:600}.flower-bullet h4{font-size:24px;font-weight:600}.flower-bullet ul li:before{content:url(../images/bullet.png);padding-right:10px;}.flower-bullet ul li{display:inline-block;margin-left:15px;margin-bottom:8px;}
.heading{font-size:24px;font-weight:600;margin-bottom:10px;}
.headingii{color:#E77826;font-size:28px;text-transform:uppercase;margin-top:25px;margin-bottom:25px;font-weight:600}
.width-80{width:80%;margin:0 auto}
.img-border{border:10px solid #FFF;box-shadow:0px 5px 10px #999}
.li-margin-bottom ol li{margin-bottom:15px;}
.location-map{background:#EEE;}.location-map h4{font-size:21px;font-weight:500;color:#E77826;}.location-map ul{padding-left:15px}.location-map ul li{border-bottom:1px dotted #999;font-size:14px;padding:6px 0;}
.link{color:#FFF;padding-left:15px;}.link li{border-bottom:1px dotted #32745d;padding:7px 0;}.link li a{color:#FFF}
.enquiry-form{padding:0 10%;}.enquiry-form .form-group{margin-bottom:5px;}
.form-bg{background:#225D49;padding:20px 0px;}.form-bg h4{font-size:21px;color:#FFF}
.orange-btn{background:#E87B28;color:#FFF;border:0;font-size:15px;display:block;width:100%;padding:6px;text-transform:uppercase;border-radius:3px;}
.nav > li > a{/*padding-left:16%;padding-right:15%*/padding-left:1.2em;padding-right:1.2em}
.logo-top{background:#FFF;text-align:center;padding:6px;}
.orange-button{}.btn-submit{background:#E77826 !important;color:#FFF !important;border:0}.width-2{width:2%}
.disclaimer{ font-size:13px; color:#DDD; text-align:center; padding:10px 0 5px 0;}
@media only screen and (max-width:1200px){.container{width:100%;}
.enquiry .form-inline .form-control{width:auto;margin-right:5%;}
.nav > li > a{/*padding-left:1.2em;padding-right:1.2em;*/font-size:13px;}}
@media only screen and (max-width:1024px){.nav > li > a{padding-left:12px;padding-right:12px;}}
@media (min-width:992px){.fp-modal .modal-dialog{width:980px;margin:30px auto}}
@media only screen and (max-width:992px){.call-bg{padding-left:2px;padding-right:2px}.call-bg a{font-size:17px;}.navbar-default .navbar-nav > li > a{font-size:12px;}.nav > li > a{padding-left:7px;padding-right:7px}.block{padding:15px 10px 16px 10px;font-size:14px;}.block-wrap{margin-bottom:10px;}.enquiry .form-inline .form-control{margin-right:0;}.call-bg a{font-size:13px;}}
@media (min-width:768px){}
@media only screen and (max-width:768px){.enquiry .form-inline .form-control{width:auto;margin-right:0;}.nav > li > a{padding-left:6px;padding-right:6px}.block{padding:15px 10px 16px 10px;font-size:14px;}.block-last{border-right:1px solid #FFF}.logo{height:50px;}}
@media only screen and (max-width:767px){ .width-80{width:100%;margin:0 auto}.enquiry .form-inline .form-control{width:100%;}.hr{border-left:0px solid #4a648d;}.padding-rgt{padding:0}.padding-lft{padding-left:0%;margin-top:50px;}.logo{height:36px;}.divide-padding{padding:45px 0 60px 0;}.contact-bg{padding:45px 0 0 0}.block-wrap{position:relative;z-index:1;bottom:0;width:100%;text-align:center;margin-bottom:15px;margin-top:15px;}.block span{display:inline-block;margin-left:5px;margin-top:5px;}.habitattitle{font-size:28px;}.title{font-size:28px;}.navbar-default .navbar-nav > li > a{font-size:14px;}.navbar-collapse{background:#094931;padding:0 30px}.navbar-default .navbar-nav > li > a{color:#FFF}.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{color:#FFF}.call-bg-bot{padding:7px;background:#DFB81B;margin-bottom:15px;}.call-bg-bot a{color:#FFF;font-size:23px;font-weight:bold;text-decoration:none;}.nav > li > a{padding-left:10px;padding-right:10px;border-bottom:1px solid #0B5B3E}.button{margin-left:0;}.fp-modal .modal-dialog{width:95%;}.price-table{width:100%;margin:0 auto;}.price-table td, .price-table th{padding:10px 10px !important;}.table-scroll{width:100%;overflow:scroll}.enquiry-form{padding:0;margin-top:35px;}h1{font-size:24px;}.emeralttitle{font-size:24px;}.divide-padding{padding:20px 0 20px 0;}.siteplan-padding{padding:40px 0 20px 0;}.flower-bullet{font-size:15px;}.flower-bullet ul{margin-left:-35px}.flower-bullet ul li{margin-left:0}.heading{font-size:18px;}.headingii{font-size:18px;margin-top:18px;}}
@media only screen and (max-width:480px){.google-map{width:85%;}.address-info-block, .address-info-block a{font-size:18px;}.block{min-height:120px;margin-bottom:20px;}.banner{padding:50px 0px 0 0px;}.form-bg{padding:10px;margin-bottom:20px;}.form-bg h4{font-size:16px;}.enquiry-form{margin-top:0}.call-bg{margin-left:0;}.call-bg a{font-size:18px;}.contact-bg{padding:30px 0 0 0;}#specifications{padding:0 0 0 0;}.emeralttitle span{transform:scale(0.7)}#myModal1 .modal-dialog{width:95%;margin:0 auto}}
@media only screen and (max-width:320px){.block{min-height:120px;}.address-info-block, .address-info-block a{font-size:15px}.copyright-footer{font-size:14px;}}